.doz-img-header{
    width: 160px;
}
.doz-foot-logo{
    width: 200px;
    border-radius: 15px;
}
.doz-fs-heading{
    line-height: 40px;
    font-size: 35px;
}
.doz-input{
    border: 1px solid #c4c1c1 !important;
}
.doz-input:focus{
    border: 1px solid #FCA61B !important;
}
@media screen and (max-width: 580px){
   .doz-input{
    height: 60px !important;
   } 
   .doz-label{
    font-size: 16px !important;
   }
}
.doz-img-vahicle{
    width: 100%;
    height: 320px;
    /* object-fit: cover; */
}
.doz-fs-heading{
    font-size: 43px;
    font-weight: 700;
    color: #052246;
    display: block;
    line-height: 45px;
}
.doz-fd-head{
    font-size: 20px;
    font-weight: 600;
    color: #F6FBFC;
    line-height: 25px;
}
.doz-fs-headings{
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    line-height: 25px;
}
.doz-img-tur-wid{
    width: 100%;
    height: 250px;
}
.doz-img-tur-wid img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.doz-subheading-tour{
    font-size: 16px;
    font-weight: 600;
    line-height: 25px;
}
.doz-heading-tour{
    font-size: 23px;
    font-weight: 600;
    line-height: 25px;
}
.doz-btn-tour{
   color: #FCA61B;
   font-weight: 600;
   font-size: 14px;
}
.dozu-ank{
    color: #FCA61B;
}
.dozu-ank-travels{
   color: #FDC703 !important;
}
.doz-gallery-image{
    width: 100%;
    height: 250px;
}
.doz-gallery-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.doz-video-h{
    height: 230px;
    aspect-ratio: 16/9;
    object-fit: cover;
}
.text-offer{
    padding: 7px 30px !important;
}
.doz-back-c{
    background-color: #F3F4EB !important;
}
.doz-line-tour{
    line-height: 50px !important;
}
.doz-gallery-images img{
    width: 100%;
    height: 450px;
    object-fit: 100% 100%;
}
.doz-image-wd{
    width: 100%;
    height: 250px;
}
.doz-image-wd img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.doz-tezm-content{
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.contact-buttons {
  position: fixed;
  left: 0;
  top: 60%;
  transform: translateY(-50%);
  z-index: 9999;
  list-style: none;
  padding: 6px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
}

.contact-buttons a {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 20px;
  position: relative;
}

.pulse::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 50%;
  animation: pulse-ring 1.8s infinite;
  z-index: -1;
}

.whatsapp-btn {
  background: #25D366;
}
.whatsapp-btn::before {
  background: rgba(37, 211, 102, 0.4);
}

.call-btn {
  background: #d20718;
}
.call-btn::before {
  background: rgba(210, 7, 24, 0.4);
}

@keyframes pulse-ring {
  0% {
    transform: scale(1);
    opacity: 0.8;
  }
  100% {
    transform: scale(1.5);
    opacity: 0;
  }
}
